﻿*
{
margin: 0;
padding: 0;
}

body
{
background-color: #000;
background-image: url(imagenes/fonpag.png);
}

p
{
font-family: "Calibri", "Georgia", "Times New Roman", "Book Antiqua", "Times New Roman";
font-size: 12pt;
/*color: #2975b6;*/
}

hr
{
/*color: #555;*/
background-color: #999;
height: 1px;
width: 100%;
border: 0;
margin: auto;
}

.titulo
{
font-family: "Calibri", "Times New Roman", "Book Antiqua", "Times New Roman";
font-size: 20pt;
font-style: italic;
color: #999;
text-align: left;
}

.epigrafe
{
font-family: Verdana, "Calibri", "Book Antiqua", "Times New Roman";
font-size: 10pt;
/*font-style: italic;*/
color: #555;
text-align: right;
}

.autorepigrafe
{
font-family: "Calibri", "Book Antiqua", "Times New Roman";
font-size: 10pt;
font-style: italic;
color: #555;
text-align: right;
}

/*
.parrafo
{
font-family: "Georgia", "Book Antiqua", "Times New Roman";
font-size: 22px;
font-style: italic;
color: #999;
text-align: left;
}
*/

.autor
{
font-family: "Times New Roman", "Book Antiqua", "Times New Roman";
font-size: 22px;
font-style: italic;
color: #999;
/*text-decoration: underline;*/
text-align: right;
}

.fecha
{
font-family: "Times New Roman", "Book Antiqua", "Times New Roman";
font-size: 18px;
font-style: italic;
color: #999;
/*text-decoration: underline;*/
text-align: right;
}

.obituario
{
font-family: "Times New Roman", "Book Antiqua", "Times New Roman";
font-size: 22px;
font-style: italic;
/*text-decoration: underline;*/
color: #999;
}


/*
***********
***********
PÁGINAS BYN --------------------------------------------------------------------------------------------------------------------------------------
***********
***********
*/

#con
{
width: 800px;
padding: 12px;
border: 6px solid #222;
/*background-image: url(imagenes/foncon.png);*/
background-color: #222;
margin: 0 auto;
overflow: hidden;
}

#loghor
{
height: 112px;
border: 2px solid #000;
margin-bottom: 12px;
background-color: #222;
background-image: url(imagenes/logohorsin.png);
background-repeat: no-repeat;
background-position: center;
}

#navhor
{
height: 38px;
border: 2px solid #000;
margin-bottom: 12px;
background-color: #222;
text-align: center;
font-family: "Georgia", Times New Roman, Arial, Helvetica, sans-serif;
/*font-style: italic;*/
font-size: 11pt;
}

#navhor ul
{
padding-top: 5px;
padding-left: 2px;
list-style-type: none;
}

#navhor li
{
display: inline;
margin: 2px;
float: left;
}

#navhor li a
{
text-decoration: none;
background-color:#222;
padding: 3px;
/*border: 1px solid #000;*/
outline: none;
display: block;
width: 120px;
color: #999; /*color del texto de los enlaces*/
}

#navhor li a:hover /* al colocar encima el puntero*/
{
background-color: #2975b6; /*el color del fondo*/
color: #000; /*el color del texto*/
}

#izq
{
width: 215px;
border: 2px solid #000;
padding-left: 1px;
padding-right: 1px;
padding-bottom: 1px;
background-color: #222;
float: left;
}

#log
{
height: 104px;
margin-top: 6px;
background-image: url(imagenes/mask.png);
background-repeat: no-repeat;
background-position: center;
}

/*
#memrecbyn
{
background-color: #444;
border: 1px solid #000;
margin-bottom: 12px;
margin-left: 8px;
margin-right: 8px;
padding: 3px;
font-family: Georgia, "Book Antiqua", "Times New Roman", Times, serif;
font-size: 12px;
color: #000;
}
*/
/*
#navver1byn
{
font-family: Arial, Helvetica, sans-serif;
/*font-style: italic;
font-size: 10pt;
}

#navver1byn ul
{
list-style-type: none;
padding: 6px;
}

#navver1byn li
{
margin: 2px;
}

#navver1byn li a
{
display: block;
text-decoration: none;
padding-left: 6px;
padding-top: 3px;
padding-bottom: 3px;
border: 1px solid #000;
color: #555;
outline: none;
}

#navver1byn li a:hover
{
background-color: #444;
color: #000;
}
*/

#navver
{
font-family: "Georgia", "Times New Roman", Arial, Helvetica, sans-serif;
/*font-style: italic;*/
font-size: 11pt;
}

#navver ul
{
list-style-type: none;
padding: 6px;
}

#navver li
{
margin: 2px;
}

#navver li a
{
display: block;
text-decoration: none;
outline: none;
padding-left: 6px;
padding-top: 3px;
padding-bottom: 3px;
/*border: 1px solid #000*/
color: #999; /*color del texto de los enlaces*/
}

#navver li a:hover /* al colocar encima el puntero*/
{
background-color: #2975b6; /*el color del fondo*/
color: #000; /*el color del texto*/
}

#der
{
margin-left: 250px;
border: 2px solid #000;
background-color: #222;
padding-top: 3px;
padding-right: 36px;
padding-bottom: 18px;
padding-left: 36px;
font-family: Arial, Helvetica, sans-serif;
/*font-style: italic;*/
/*font-size: 11pt;*/
color: #999; /*color del texto*/
}
